pfSense 2.0.1 versión ya disponible

2.0.1 versión ya está disponible!

pfSense 2.0.1 versión ya está disponible. Esta es una versión de mantenimiento con algunos errores y parches de seguridad desde la versión 2.0. Esta es la versión recomendada para todas las instalaciones. Como siempre, puede actualizar desde cualquier versión anterior a 2.0.1, por lo que si no ha actualizado a 2.0, sin embargo, acaba de actualizar directamente a 2.0.1. Para aquellos que utilizan el construido en el administrador de certificados, preste mucha atención a las notas por debajo de un posible problema de seguridad con dichos certificados.

 

Anuncios

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s